2025-05-24 12:26:08|radd   |7f90a0dcfd8d40109c3f1fc7374930cb|dir:/repos/Virtualization%3A/WSL%3A/instarball/openSUSE_Factory_ARM_images|
2025-05-24 12:26:08|radd   |b2ed6d1c15ed4ba8844d51923377533f|dir:/repos/Virtualization%3A/WSL%3A/instarball/openSUSE_Factory_ARM|
2025-05-24 12:26:08|radd   |67b6e8f7542b42999c9bed77e1b5230e|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2025-05-24 12:26:08|radd   |dbde0fe91bd94b69a07473a21ae9d2d5|dir:/repos/openSUSE%3A/Factory/ports|
2025-05-24 12:26:10|command|root@i02-armsrv3|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.conf' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'jeos-firstboot' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'zip' 'zypper'|
# 2025-05-24 12:26:10 boost-license1_88_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/boost-license1_88_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|boost-license1_88_0|1.88.0-1.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|30f809eec81199a885132d8b037abb53cac1a9e294c0084939de28d6c9240daa|
# 2025-05-24 12:26:10 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|branding-openSUSE|84.87.20240405-4.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|d68105f987e8cc746893716221a72f47ba01333e228f2aaca8775f46c155d850|
# 2025-05-24 12:26:10 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|compat-usrmerge-tools|84.87-5.24|aarch64||67b6e8f7542b42999c9bed77e1b5230e|0eb85a9646e0b637dd4a53360492b25b17c3e97aeaaac7f731538c69521b50d0|
# 2025-05-24 12:26:10 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|cracklib-dict-small|2.9.11-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|dfe45231a843960b9665f4689a7c52968e867bf7f98c9ca001ab7ae22a5fec98|
# 2025-05-24 12:26:10 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|crypto-policies|20250124.4d262e7-3.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|9074fa3eb4008effe9fea4e1ccc27d5607cf9a6e20b58e15d3bdeecfcc52d7f8|
# 2025-05-24 12:26:10 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|dbus-broker-block-restart|36-2.3|noarch||67b6e8f7542b42999c9bed77e1b5230e|c0ae682bba9f6896c9bcae42d7e2ce93ad72875de20461743847a43b5a22c499|
# 2025-05-24 12:26:10 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libsemanage-conf|3.8.1-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|bdbb5e687d50699b2d0f563fa8b5f25934d94b178337a651fa5dd7c0d0a740c4|
# 2025-05-24 12:26:10 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libtirpc-netconfig|1.3.6-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|b6992ac984de22d59e8305567b834b1b8a1fcc6ca307c759f736e14b0063d095|
# 2025-05-24 12:26:10 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|openSUSE-release-ftp|20250523-2758.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|b8609430a26a6b9be6a45d00b672e0359e58dcb5ef14d55867503d30e5064449|
# 2025-05-24 12:26:10 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|pkgconf-m4|2.2.0-1.6|noarch||67b6e8f7542b42999c9bed77e1b5230e|ff006786f318f2d2f6e9c87644d8191e28d19148005d1c07037930e51a2f53b9|
# 2025-05-24 12:26:10 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|system-user-root|20190513-2.20|noarch||67b6e8f7542b42999c9bed77e1b5230e|1facfb8af83a6d71d2a282be3235856048db7f401b3f44f03a3268375c7ce567|
# 2025-05-24 12:26:10 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|vim-data-common|9.1.1330-1.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|09dcc779b4ef4422dfa502676c2f80c81796a8ef0da33fe43e4dcbad29f2d17f|
# 2025-05-24 12:26:10 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|filesystem|84.87-18.3|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|25783c6e4ad04bb013ead7297fe2611b662fa06b6d4a644a70c151f549efbac6|
# 2025-05-24 12:26:10 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|glibc|2.41-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|8716761156ac4d724d936a4fabd9be25e8935c09f7cee7095ab50c050cc2d648|
# 2025-05-24 12:26:10 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|xxd|9.1.1330-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3062c39cfdce04f6672c6d58e3be2521cfa13ed58ac4c9fe3ba9313cb50cd2c1|
# 2025-05-24 12:26:10 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|timezone|2025b-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|2fc80c0eaa97a15d550f29b6305505428ccde133a57db043066e67f2438c4d51|
# 2025-05-24 12:26:10 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|terminfo-base|6.5.20250510-70.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|7d59b9a2c0a8371248a62d33c2af569b3e210dad1335eda0b7b709b951e947c4|
# 2025-05-24 12:26:10 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libncurses6|6.5.20250510-70.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|bf648d69043c4b8d10368d843e69928d67467454706743011cc26816ac67af9a|
# 2025-05-24 12:26:10 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|ncurses-utils|6.5.20250510-70.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|fd161be108bf6027845377acdbdd6430a0dea628bd44886d84a728397af4e2b2|
# 2025-05-24 12:26:10 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libzstd1|1.5.7-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4d82bd0388901d88abc75b231804a072e1ade6e3e231619c399cf58e8aa497ae|
# 2025-05-24 12:26:10 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libz1|1.3.1-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4171ee14392e8426d16bce2cce5be3b346a9c351139d88b1af170b43f89fefb9|
# 2025-05-24 12:26:10 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libxtables12|1.8.11-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|2c612e75d753e3b13f5bee6160bdf2cc839596023f59d24fd93211123faa889d|
# 2025-05-24 12:26:10 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libverto1|0.3.2-3.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|675dc96adefa3e6d7f72a0f1a3822b9d1ffd40a945b3cc7446a9ed5d2bc9b884|
# 2025-05-24 12:26:10 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libuuid1|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|84688bb5bc312ef9654ee2056b8bc77a78cc87511dcf994a5aab60d71c047326|
# 2025-05-24 12:26:10 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libunistring5|1.3-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|296738c15a37a0b12399fd172d06ba9f86fc0b8655b7c4fbbbc8d5b7e9065ea2|
# 2025-05-24 12:26:10 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libtasn1-6|4.20.0-1.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|208b69515169c802665092d68d0808258536ba8811e9227abdf91b55cdfb675d|
# 2025-05-24 12:26:10 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libsqlite3-0|3.49.2-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|8b7475b0d66ae105343900feac8f5508f90740a699b8205103ae09c3a340e488|
# 2025-05-24 12:26:10 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libsmartcols1|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|32d4d71db717762e33b7c49394932965d9cbc0142d682dcad6b59056fd7a53ee|
# 2025-05-24 12:26:10 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libsepol2|3.8.1-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|efaebc6fe99b5ef3380dfabfcb34a49d39c1b79328e8fcd2347ab64add018305|
# 2025-05-24 12:26:10 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libseccomp2|2.6.0-2.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e56e11926a7890e8b2133ce82c96d89f4603b034c7f56c776cb4ee13e0aee633|
# 2025-05-24 12:26:10 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libsasl2-3|2.1.28-10.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|af19f0c1fd80dc7827ae0844940db47904134d7308a60a2e73039edd43ecd803|
# 2025-05-24 12:26:10 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libpopt0|1.19-1.12|aarch64||67b6e8f7542b42999c9bed77e1b5230e|60c3cc69ab1c082dfe2a3c6e4a2824d8f6671f7611e19108de1d146d78f21e28|
# 2025-05-24 12:26:10 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpkgconf5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libpkgconf5|2.2.0-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|dbc8acfb84d5e8259cef9437d57a7d35820ba654c1c9e24ef9d24f0c7c4baa3a|
# 2025-05-24 12:26:10 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libpipeline1|1.5.8-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|0085b2010d503d4a422fca225393ac25179ee4af882d3eebdc1d2f32b64c54ef|
# 2025-05-24 12:26:10 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libpcre2-8-0|10.45-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|fedab084a1b3505ca0f20b2fbe75bf5e4d6da6f994d821687af8d2f2516e2f94|
# 2025-05-24 12:26:10 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:10|install|libnss_usrfiles2|2.27.1-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|92c6181dd47656bdbb4d2c516a15fe0a4d81c7b8cd8385a2025bd0713240a08f|
# 2025-05-24 12:26:11 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libnpth0|1.8-2.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3556e13c183064d1e56908c2c442749e338ee547a5da80dfc0f4ed04499601a5|
# 2025-05-24 12:26:11 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libnghttp2-14|1.65.0-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|76d3b09627cf5fb1663cfccffb8702ecfc0fd98ba56f94336b7d7f4d2cd830b8|
# 2025-05-24 12:26:11 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libmnl0|1.0.5-2.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|8ed19b510252f5b2b97f8870f7671265adaf34d12fd742e92869b71949ddd847|
# 2025-05-24 12:26:11 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|liblzma5|5.8.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|7a9ccdd4821294e5e20722ddc32eea161e650493f0aded449779872499558692|
# 2025-05-24 12:26:11 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|liblua5_4-5|5.4.7-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3166baad8fa769e75bff198907b4ccfa93d2deac431069e38f1fd67255242663|
# 2025-05-24 12:26:11 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libkeyutils1|1.6.3-7.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|98e04be39f78a9b916d9dda845175e57d1b59b2cb11d8add3f8f04b87336ec5d|
# 2025-05-24 12:26:11 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libkbdfile1|2.7.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|7df15849e517aa05de3e913de1885dfdf017efde3aeb3c4634c91afdd15e6740|
# 2025-05-24 12:26:11 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libjitterentropy3|3.6.3-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c70e98443d20b71b78139c1394a91ed381d27a7f776af58c0b1bc9858c944c3e|
# 2025-05-24 12:26:11 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libgpg-error0|1.55-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9e7e83fc3c3decf84b2183e55a0fd3db370bd4e952b04305db6586de94b5377e|
# 2025-05-24 12:26:11 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libgmp10|6.3.0-5.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|adb522ed1bab936ebd1329f3c583ff45d57fe77692be234947fdb2237bcf513b|
# 2025-05-24 12:26:11 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libgdbm6|1.24-2.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9b11e5965cae07525b69de53c7a5b36f55c81f475e8a84e78177f03a27f9b4be|
# 2025-05-24 12:26:11 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libgcc_s1|15.1.1+git9642-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4750e5aeee37056caa645046219d48301e4dc46d4e15d3226830a87e2b0131b9|
# 2025-05-24 12:26:11 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libffi8|3.4.7-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|1617ea5cda464df03e99ea2eeca84c291b9b0c84dd33f4da2e4f63c24720f615|
# 2025-05-24 12:26:11 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libfa1|1.14.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ab5634f0220b1dfc62f2881d6541285b707f0d3b810b6e3714ca9305eb4dab47|
# 2025-05-24 12:26:11 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libexpat1|2.7.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|861a15954fff229650e79e7a9ee940b37de499287f16cae368d82cf10a7b6f72|
# 2025-05-24 12:26:11 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libeconf0|0.7.9-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ff1b2f02bbb00acc4dadeeedd77c2dfcae8abb928b2c1350d2715302b89e176d|
# 2025-05-24 12:26:11 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libduktape207|2.7.0-3.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|34436f070a417e7c9ee944a7981a9c531999bbb358f123ab003368746dd16feb|
# 2025-05-24 12:26:11 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libcrypt1|4.4.38-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|de66a89db8e37b0466ff9f2974d664bffbc9e19b9237959319181493176c569b|
# 2025-05-24 12:26:11 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libcom_err2|1.47.2-1.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|326366d4a7de9e5d13e1bccdb8f4c2859a660f3caaaef5676893edbffb555906|
# 2025-05-24 12:26:11 libcbor0_11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcbor0_11.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libcbor0_11|0.11.0-3.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|1557f4b7d496e1035fdd3ca6003db167477b060a5a2d0408e9f39de848050bb1|
# 2025-05-24 12:26:11 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libcap2|2.75-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ba9cdff39e038deabb019605841d184e81bc00d674822f3e92a98be5e2bfdd44|
# 2025-05-24 12:26:11 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libcap-ng0|0.8.5-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|78c1a6075d15028557e464ddd8a46ac1cf793f647cdb86f04c800be4a6964b18|
# 2025-05-24 12:26:11 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libbz2-1|1.0.8-5.13|aarch64||67b6e8f7542b42999c9bed77e1b5230e|cd6f049258695d84212981db698c183322dec2e2a46c19094dc16176d8e516b2|
# 2025-05-24 12:26:11 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libbrotlicommon1|1.1.0-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9211890837ba86e12bbd90103a7306fe51b92eac9241f630a646bd296035f077|
# 2025-05-24 12:26:11 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libaudit1|4.0-3.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|8379f155b7c37395c1fbbfa5436eced39d955b1233ecff7c16d92df0e0c326fb|
# 2025-05-24 12:26:11 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libattr1|2.5.2-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4b4b9836d6e380b4d5e6062f29c25b3bb789076a39a65c7eb3dd28cca997d9a9|
# 2025-05-24 12:26:11 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libapparmor1|4.1.0-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9ff325425401633fab82ca5f032d22f2cdae779ef9c3668087df4228e68d3a7c|
# 2025-05-24 12:26:11 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libalternatives1|1.2+31.da24cd4-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9be4b7e10e999a3ab7573faa9d4fff1b27104df7b0673f2905e560c8c5ba5da2|
# 2025-05-24 12:26:11 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libacl1|2.3.2-2.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|766e42353eb42fc70efc949c447ba2c172d2d5bf39b18a834a8542ac53226b42|
# 2025-05-24 12:26:11 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|glibc-locale-base|2.41-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9508a6ea262d420d8217c089551661ebc20503ee4564601a5ddb4be4b86b1c86|
# 2025-05-24 12:26:11 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|fillup|1.42-281.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4c9e4ce12c9408699275585992ab017b379dbad6f9303a15a54704ea6e476618|
# 2025-05-24 12:26:11 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|dos2unix|7.5.2-1.7|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|5f2bacc7a608b32eaacd57c251e4584a9235c3444aebd2d646b3d7e941a944b1|
# 2025-05-24 12:26:11 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|diffutils|3.12-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c4b5c5b53d5558e2aeb8c61e476422c6253de5b8fe2122aa89d21687b3ee56bb|
# 2025-05-24 12:26:11 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libreadline8|8.2.13-2.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|b63cad150d95e2f0566453730231f494029d83698a66f7ea544af467e85f5c1b|
# 2025-05-24 12:26:11 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libedit0|20250104.3.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|b75c7be67996689b65aa8cbfe6dcea5cc4690359812eb7d7cdb8ee359c1e0034|
# 2025-05-24 12:26:11 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libdialog15|1.3-12.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ec58f6bf49b11728a89f24b919e0bff40698cb4632ba6fe2be3c226502f049fb|
# 2025-05-24 12:26:11 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|joe|4.6-3.5|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|2a559da8e9ef2102415d8255842167406323e2f8bac6ae45adf482b3bd1f9485|
# 2025-05-24 12:26:11 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libelf1|0.192-2.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f63d80b26ac53486725fdc354b37090959f6ec519870b140197ea845578bf6cb|
# 2025-05-24 12:26:11 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libidn2-0|2.3.8-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|6e47419903bb08e73b37359d4e3b42e1de81bab6c1cc8cd82dc708ae881f7417|
# 2025-05-24 12:26:11 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|pkgconf|2.2.0-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|a67a5869b97cf43409a3d6b7ab34b941e8318da962545f1f8b017726a9274f7f|
# 2025-05-24 12:26:11 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libselinux1|3.8.1-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e5095e0eecc37d5b9da5a8b9266e359c30c0963ea0668aa42b55fc98d5201026|
# 2025-05-24 12:26:11 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libglib-2_0-0|2.84.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c80f9f7987bd9411d6422e292f01c0d35bcd2a4e0830b5eea851861f4bff9fea|
# 2025-05-24 12:26:11 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-05-24 12:26:11|install|netcfg|11.6-13.8|noarch||67b6e8f7542b42999c9bed77e1b5230e|4a1dea9fcd0f67bc0645bbc6c458cb66c9a3fc03d397fd4206d1cf4321f038b1|
# 2025-05-24 12:26:11 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libxml2-2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libxml2-2|2.13.8-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|46158f5554bf8a2b0611f001894b529cf1c0d5dcc6be20106bfb573d091e4c69|
# 2025-05-24 12:26:11 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libkfont0|2.7.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|7b9b3f892d1f9d4cc9f04274f95a448f12acc69ceadf8ede5c0c3c33b48297eb|
# 2025-05-24 12:26:11 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libkeymap1|2.7.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|09d026c18b4129eda255466590f0d6a3bca2a233a14c3216c4e7e2c243a844af|
# 2025-05-24 12:26:11 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:11|install|libksba8|1.6.7-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f337f6d2c90e552f70e94c8677d2b7032e0630520e6498336c382823aa742785|
# 2025-05-24 12:26:12 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libgcrypt20|1.11.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|a9787459447140c852c4517f2ed65cec3dc1e0410ee2934110d9de2d8801f9ae|
# 2025-05-24 12:26:12 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libassuan9|3.0.2-1.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f2f6b9f0f331f8e4594806b3d8761cfeba01423f8e6a8a20cbed86707a2d305d|
# 2025-05-24 12:26:12 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libmpfr6|4.2.2-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|98076b9c4fc2ad421904974d78ccd3f4ac666bbd03fcbe23a46238b0fa89945e|
# 2025-05-24 12:26:12 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libgdbm_compat4|1.24-2.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|6ad634c936ec11f2d10b037f44603f5814477748b54876af3584f2c7d97ef208|
# 2025-05-24 12:26:12 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libstdc++6|15.1.1+git9642-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|a04ab93137430b6dcae67a970bb00d49b2cf802975eb9cc0a90e4e3ec1ff9f57|
# 2025-05-24 12:26:12 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libp11-kit0|0.25.5-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|12154e26394693173127e7cc0fe9546b0fcc5c6fdd97d3b0f27669c56a04a289|
# 2025-05-24 12:26:12 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libmetalink3|0.1.3-4.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|38d86dc2f8350419c875d6438ed09f1fc185864bc773701c2822f6281e650bc7|
# 2025-05-24 12:26:12 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libblkid1|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|296bf0af5fd8dcc9eabeb76c5790bfe05aaeee0f504c3bcf2c72111b75c287fa|
# 2025-05-24 12:26:12 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|perl-base|5.40.2-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|05e890b267371de610c783c7e009ca6bcc7df45ccda4be8fa4ee4500a68518b0|
# 2025-05-24 12:26:12 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libudev1|257.5-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|2c06eb6a1dc07abccf3c3b68801701b7f7ed5cc2d80711891a1f3af7a6d26ee7|
# 2025-05-24 12:26:12 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libsystemd0|257.5-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|22eadd7de314870362fdf15503f96018491d7fd8f81a47b6acc7d037b7d044a6|
# 2025-05-24 12:26:12 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|zip|3.0-24.5|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|0385f9cc89307bfe8a7750361f37b7e0e1c13d57685d0ddaf87a9f496282472f|
# 2025-05-24 12:26:12 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libzio1|1.09-1.8|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f6e2fb0c0eda10cc7e7699da59428ed25ee0c222e55cf39820a39e66b9049a00|
# 2025-05-24 12:26:12 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libbrotlidec1|1.1.0-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3f4aaf50a11a873d4585bf3f7fa0db3094c0247eea98610af26f11f0c9bcb5b1|
# 2025-05-24 12:26:12 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|alts|1.2+31.da24cd4-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|05a6147c2026427075df8f5ffd4725d2c83130a97b063dcade9a0c729825af07|
# 2025-05-24 12:26:12 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|permctl|1699_20250120-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|065517e680578dad0d29a4be0488449ae13cee22545bad9611c1848a0b6f4aef|
# 2025-05-24 12:26:12 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|dialog|1.3-12.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|63a6798a8f25286dca577923e8f5f08ac34bafbf7b11c28b65bdce135b6fd351|
# 2025-05-24 12:26:12 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libbpf1|1.5.0-2.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|28bbef82fce7f6c9378515021b3f92379dc0a495fcc9485498155c7091b00b91|
# 2025-05-24 12:26:12 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libpsl5|0.21.5-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|0a6c10578d6a750402be74816eaabcb387dfaf6e6130498eb736b5135cb256f6|
# 2025-05-24 12:26:12 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|sed|4.9-2.11|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c43493cc9f96c1be592975785b0d8ae3eeefb82c12ba616e0a72af182d8d3dc7|
# 2025-05-24 12:26:12 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libsubid5|4.17.4-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c7fa21a9d554cadea65b772dfa6fec1ab13c9b347b1531e06a25e542459a3c44|
# 2025-05-24 12:26:12 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libsemanage2|3.8.1-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|50c2cc966437e4f66d9f6503447c96d690d596790db023d5b3b8024ad9c2e22e|
# 2025-05-24 12:26:12 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|findutils|4.10.0-2.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|92b48c4e669d947dd593bc78a74f911aeb5384ddfc8aefd4da93f7873f827b94|
# 2025-05-24 12:26:12 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libgobject-2_0-0|2.84.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|47c69f8abd6eb09d714c1ad29cd7565c16be18b79be14bc627547b4905a0b8c9|
# 2025-05-24 12:26:12 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libgmodule-2_0-0|2.84.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f9c3e054599b8bea7a4e458c083c89e938e4d8b67aa5dad61b13bfadc5d0d213|
# 2025-05-24 12:26:12 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libcares2|1.34.5-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e6d56d19c9dfd69cbd30bb849fabe562282503e052e15d0a0e38fa9d10af9578|
# 2025-05-24 12:26:12 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libaugeas0|1.14.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ee86c0859527526e1c8c4b409b6ee4d5018cee9299ff28e233eb4b34d8c27dc6|
# 2025-05-24 12:26:12 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|bash|5.2.37-20.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|88a8ed8aeaccddb11ac08eeaaeab601b68618a13fe78beddc4db3fcd09875826|
# 2025-05-24 12:26:12 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|bash-sh|5.2.37-20.2|noarch||67b6e8f7542b42999c9bed77e1b5230e|8092e4c55e93a79d1b2b32617e57d24bc650e73c948db77ecc66dacfd4f5eda9|
# 2025-05-24 12:26:12 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|coreutils|9.7-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|17ad3ce179b625466475e9d31e1609abd9cc4b5a0c4bd30dae299093bb9ca853|
# 2025-05-24 12:26:12 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libyui-ncurses16|4.7.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|dc2bf5f14a07d98ffd5db368c1a6564e60aecc2e0aac6102a601046f0514cc17|
# 2025-05-24 12:26:12 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libyui16|4.7.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|00b8382e97fa2aa042ed79c877e2aa6151c516a4bac72a706d5484e6fd008a28|
# 2025-05-24 12:26:12 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libyaml-cpp0_8|0.8.0-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|18015ae22e830192a1102548bd0ff0c57b727f5d42422513537966d13ee6d469|
# 2025-05-24 12:26:12 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libsigc-2_0-0|2.12.1-2.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4a0b95aad6d04005fd76c76efcfb0e17cbb13f90e4864162514bf7def68a3d64|
# 2025-05-24 12:26:12 libboost_thread1_88_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libboost_thread1_88_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libboost_thread1_88_0|1.88.0-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|72334024217f6b0d03cd823bad84b27e15686aa1a628574badef6aa5e360386f|
# 2025-05-24 12:26:12 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|p11-kit|0.25.5-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|58b7463cca810248acd41c44ca7f72dbcc1c481ff55c31d5f39c1745fd578da3|
# 2025-05-24 12:26:12 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|p11-kit-tools|0.25.5-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|05940efb3effc078eb9acc35c3fbfd93fe52c4f76852931860b69456d54b5135|
# 2025-05-24 12:26:12 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libmount1|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|060ddb09d57517bf4001528f75d90d24bb034f039e4ebd6f722612555816a35a|
# 2025-05-24 12:26:12 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:12|install|libfdisk1|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c3cecd12ec24c87c886bd02f2b8272fec3666766a983558fc7de4443760347ea|
# 2025-05-24 12:26:13 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|perl|5.40.2-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4536fb4c33ab234af8f19a2907381a79a9c4dd15cf2695c7981d079858c6a086|
# 2025-05-24 12:26:13 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|libusb-1_0-0|1.0.28-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|53617758adbc13725bac53ef25b888271e3b9fe21f64d80eea1da7a57277605d|
# 2025-05-24 12:26:13 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|libhidapi-hidraw0|0.14.0-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|fd4b0b8f9a941449e62a0520babcdd1f08006a8a4d841815274efd656a00982b|
# 2025-05-24 12:26:13 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|libwtmpdb0|0.74.0+git20250509.272b109-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c9555af792f50efcc15038e5b9f2daae4883d12ed0e955075841212b70f88bb4|
# 2025-05-24 12:26:13 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|libproc2-1|4.0.5-1.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|dcdd388b5b19802e5690f382e290d8f20f6f7268c82a81663f20da0a011fbd1a|
# 2025-05-24 12:26:13 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|rpm-config-SUSE|20250423-1.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|38b391f52c2d64c6c0778788c2513d1b6f661a7c06f205c099b84ccb5af1f6f7|
# 2025-05-24 12:26:13 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-05-24 12:26:13|install|rpm|4.20.1-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|674515f48f6cad1577bf19d6a0b8406b95a4a9427d4881538ee4e13125efea43|
# 2025-05-24 12:26:13 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|libsolv1|0.7.32-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|713a660dfea1925c4cc61a803793b5cdc52ebf5ae18db24a3378439c08c464a1|
# 2025-05-24 12:26:13 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|cnf|0.7.1~0-3.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|de242cb4fafda01398deca8875760096826839cd8563b4b79e5c38a0dc703035|
# 2025-05-24 12:26:13 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|procps|4.0.5-1.3|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|2ff02cfcce60998de44cbe2f1e852726620de06623fc18972ab9554c330b9090|
# 2025-05-24 12:26:13 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|xz|5.8.1-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|ceee719b305b794d4dd99db4155fde7afe49ecc1b1d4988f84da71c22b49ce6b|
# 2025-05-24 12:26:13 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|vim|9.1.1330-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|de34d1997eb2ef4a6c796be0c36672b80f2eee1071103f1c7927a4ca96b8770c|
# 2025-05-24 12:26:13 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|systemd-presets-common-SUSE|15-38.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|65d8c85ceed9ece59f5052194abe7712eb4376c0fa8def8d0181bcae348f3646|
# 2025-05-24 12:26:13 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||67b6e8f7542b42999c9bed77e1b5230e|83332487f86d79aae15fc40da4d7aabc521bfa9de8d1ff11905ea077ad1c6d28|
# 2025-05-24 12:26:13 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:13|install|systemd-default-settings|0.10-1.4|noarch||67b6e8f7542b42999c9bed77e1b5230e|4494962cce05365708badb46695d9dc6b87a1f8ebab1305491350079465f22fc|
# 2025-05-24 12:26:14 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|shared-mime-info|2.4-3.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|bea7fc20dbf23b9391f257f5bdf909cd6cf579ad1e313d3de2cd1281471ba970|
# 2025-05-24 12:26:14 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|pkgconf-pkg-config|2.2.0-1.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|f844784e1d4f385f8b6dc4fcb378366fb0dc5cf6511b7c0b4c73eb03c63686af|
# 2025-05-24 12:26:14 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|pinentry|1.3.1-2.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|be66ae0cd51e9d9b891efc0c03e85abd5570532c211a559c5e2343ec0a46645c|
# 2025-05-24 12:26:14 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-05-24 12:26:14|install|permissions-config|1699_20250120-1.4|noarch||67b6e8f7542b42999c9bed77e1b5230e|09d86794717cd526786172c97f7138fec0222ecabf550c8f9803b34df0640f50|
# 2025-05-24 12:26:14 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|49e1219e5a4eb61ae77f3cc307aa3dfd99a5fe81865b87f080a33fc3a302d4ec|
# 2025-05-24 12:26:14 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|openSUSE-build-key|1.0-57.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|5174d00b54fe3e0c516060cb9da7d7cf25ba0c5c77e52990b00c74a5bb2afcf4|
# 2025-05-24 12:26:14 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|login_defs|4.17.4-2.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|1e26d7b08498493ea4509ba97927c519c7dab3229e999db1f0e3c70c08ba75b5|
# 2025-05-24 12:26:14 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|libssh-config|0.11.1-4.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|c04a9122ac74c5103919ff0a700cc541b388433653f1a6b60ddfab7e7e854807|
# 2025-05-24 12:26:14 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|libsolv-tools-base|0.7.32-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|358b30ce41233142f81ba1bee98348717e49189642976ae36a59b7c1f11d80a2|
# 2025-05-24 12:26:14 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|less|676-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|76c08d40107adae38b6490e34774df0199b2b61ca5dbbec257023577476b894b|
# 2025-05-24 12:26:14 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|iproute2|6.14-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|05d414d97510f24e7b8fa167e7eca8209d77a52f009771c574b62b6db4778f67|
# 2025-05-24 12:26:14 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|groff|1.23.0-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|084b767db9cfc7f805972a4263875fb08f9af08ceac9694947da172090060cd1|
# 2025-05-24 12:26:14 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|grep|3.12-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|652735ff61239771c947b3dacffac82a2221837ab03a368166c29f1aed163f18|
# 2025-05-24 12:26:14 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|gawk|5.3.2-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|5dae1dfd65ffa9babf7eb6e2bfdc1f5d7ba22aa51fb9fe20af41fa302bcd026d|
# 2025-05-24 12:26:14 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|cracklib|2.9.11-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|6c1535e4579967dae8c15ba781ae138b1e9858c236c1a9e18e6a64418f40dc30|
# 2025-05-24 12:26:14 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:14|install|libcrack2|2.9.11-1.7|aarch64||67b6e8f7542b42999c9bed77e1b5230e|42a3c0655e2d476c7c3d134254416a661117be47b078c0e1838d500e363490e4|
# 2025-05-24 12:26:15 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|cpio|2.15-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e55718f07dd8a03502beeecc348d1798da35f20b77c2c19946a5302a41ae4f85|
# 2025-05-24 12:26:15 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|ca-certificates|2+git20240805.fd24d50-1.3|noarch|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|a68a3fd6eabf06d9802289aa1170b7f682e013ab6cee01ca0dc67060b05f9f07|
# 2025-05-24 12:26:15 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|1ab48f261a156bf0187517fde1c21bc94c931f7f6998fb05a11a5cb65ca6fddf|
# 2025-05-24 12:26:15 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|bzip2|1.0.8-5.13|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|76728fa4c2714128ca672c097d18853a16e612159944580ec27d65e0484e89be|
# 2025-05-24 12:26:15 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|systemd-presets-branding-openSUSE|12.2-25.2|noarch||67b6e8f7542b42999c9bed77e1b5230e|5c01296c9c971edbe3b7e515d68ff21bb27cc270ccc18e3b308fe0d20e2a2a9d|
# 2025-05-24 12:26:15 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|gpg2|2.5.6-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|9b3ef0dc9f171525176281f922b1c9f3e475d4a15658eeba82f9a0d49a72201a|
# 2025-05-24 12:26:15 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|permissions|1699_20250120-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|5b8576419514d24f039b370c344d361b24a4a85d1504daf53ae3c3ede8ebeac8|
# 2025-05-24 12:26:15 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|libopenssl3|3.5.0-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|fdf2664fd0f1a57c2c4ca8ab8ed8da95ff749669deca71cd0fa4daa551a93f48|
# 2025-05-24 12:26:15 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgpgme11.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|libgpgme11|1.24.2-2.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|d970138bfadbaa76e8a6f4594f8420c24871f009be102435cd16a04842b8059f|
# 2025-05-24 12:26:15 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|pam|1.7.0-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e193108e1bfb8d4a0987b4735c40b0245dad0dd2777d0aaa9b6aea7279ada32f|
# 2025-05-24 12:26:15 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-05-24 12:26:15|install|iputils|20240905-3.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|8c235965bbdcb4d045d1d40d225ad01373caa9bef6595eaf6afbca7d2d7613b8|
# 2025-05-24 12:26:15 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|openssh-common|10.0p2-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|c0695a1b6ffcf885c17fc5fac2613499b581aa8ea5983bf4e4f36e0cd223c992|
# 2025-05-24 12:26:15 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|libzck1|1.5.1-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|d0e17441cbe390a721b91427a8de33d8848eedb918e112f21bb6a4a66189a2b6|
# 2025-05-24 12:26:15 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|libldap2|2.6.8-2.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|98f99084d1c0bf2366c25a56ae3427f544ba09d784b4b9200556ed49e653b767|
# 2025-05-24 12:26:15 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|libfido2-1|1.15.0-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3489f8b0caa049141b6a6935c982b143db144236bb97f9aef6b391cf7ae7b541|
# 2025-05-24 12:26:15 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|krb5|1.21.3-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|62d31845c8fa73f558971279dbc33760df1ae362f0f89e61ef53bf048ba833b1|
# 2025-05-24 12:26:15 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:15|install|util-linux|2.40.4-4.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|d8a73f3c201d27476ba04293c72c6d6f691d1a57953b9ad9339400984ccaab72|
# 2025-05-24 12:26:16 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-05-24 12:26:16|install|shadow|4.17.4-2.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|12ad95bf4f8b7fe8f24fa4c919cd20088f67f0c84fd6f1ceca839a8e8153a9b0|
# 2025-05-24 12:26:16 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|pam-extra|1.7.0-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|993bf7ee56264870e22428c634b1c24aa61beefd1cfd7227ca5c4bd6e3a555fb|
# 2025-05-24 12:26:16 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-05-24 12:26:16|install|kbd|2.7.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|3cb6a6f662050a0b780a5f7d03eaa1be50ca67bcc99ae47e6a167ff732a3a918|
# 2025-05-24 12:26:16 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|sudo|1.9.16p2-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|3f2b19a8a6834348afecb96043caafc64221ceaa9bf11ba9cc3321fc2a9bca50|
# 2025-05-24 12:26:16 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|openssh-clients|10.0p2-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|e5c38720aeacfde58bad8db5f4f0a387d2037363ba4bc8361f27d5e1712be941|
# 2025-05-24 12:26:16 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libtirpc3|1.3.6-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|723b21d1981c4d152cdc0e577380201731c9366c065ea1c993832d448d9c8406|
# 2025-05-24 12:26:16 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libssh4|0.11.1-4.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|28fc500e3b60b333d3e62d088df902eefcbe927e87b3b18b914c2a3d707baf3d|
# 2025-05-24 12:26:16 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|sysuser-shadow|3.3-8.4|noarch||67b6e8f7542b42999c9bed77e1b5230e|416814cc55ed002430402938c98ade43ba4a9c4bb9ae67d85f8eb0302db0f831|
# 2025-05-24 12:26:16 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-05-24 12:26:16|install|pam-config|2.12+git.20250411-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|85f6f297a2908c94d2106860f1bfb9f96aa83896a9b364cb9230a2a0c44bd719|
# 2025-05-24 12:26:16 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|lsof|4.99.4-2.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|67fedfac5ae465500858a81aeeb9028744fdecd047e0c488a56e2cb24d135c5a|
# 2025-05-24 12:26:16 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libcurl4|8.13.0-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|2685f6af491ea1d6ade0a2dedb873e57f153436891fcdaa770dec95c9e758161|
# 2025-05-24 12:26:16 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/groupadd -r -g 65534 nobody
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -g nobody -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# 
2025-05-24 12:26:16|install|system-user-nobody|20170617-27.1|noarch|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|ca8a2d74dfb8a8b0b0ab975102451be5f59cd99e6b22f7ea248475a19dddb502|
# 2025-05-24 12:26:16 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# 
2025-05-24 12:26:16|install|system-user-man|20170617-27.1|noarch||67b6e8f7542b42999c9bed77e1b5230e|c2ebb4714da4b45cde2ff0ffc8449cd1ecb8d17855ff8e814837d4cf0c469166|
# 2025-05-24 12:26:16 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-05-24 12:26:16|install|openssh-server|10.0p2-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|837a51c717562fab1a97182388f500504cf5d2e298247f56c4df66432ee5ca3b|
# 2025-05-24 12:26:16 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-05-24 12:26:16|install|dbus-1-common|1.14.10-4.6|noarch||67b6e8f7542b42999c9bed77e1b5230e|58be6a7334a3f4c79f989e7d31549cec4bec34fc04e53a60eea57fe7c75970c9|
# 2025-05-24 12:26:16 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libzypp|17.36.7-1.2|aarch64||67b6e8f7542b42999c9bed77e1b5230e|dc46b786c4f34e488a4b15d787055c4d9b911f580056d55359af792d03af9716|
# 2025-05-24 12:26:16 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|man|2.13.0-3.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|7c96e58ad7cbe0cd7853ea06845684762e9587ecf4327b920008631377c7dca5|
# 2025-05-24 12:26:16 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|openssh|10.0p2-2.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|d212490a20200c60b2f50fe78dfa165b254513002fc3063501ee749dd5da5e51|
# 2025-05-24 12:26:16 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libdbus-1-3|1.14.10-4.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|7ff66b880a6f96f91d0175e0d2df442bbcdcc239ad85e20cd9ee6ae69c7abaed|
# 2025-05-24 12:26:16 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|zypper|1.14.89-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|c93dcb92a3eaec90501faccd4f3ed23e9e3cfe7f9daad3bd34971a1bb87f28d9|
# 2025-05-24 12:26:16 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|libyui-ncurses-pkg16|4.7.1-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|c3da27b3d9e28a197bf932bba751684bf50685de9e2a9c0c7896086a2491c3dc|
# 2025-05-24 12:26:16 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|dbus-1-tools|1.14.10-4.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|521e4d41deac4a197008d865370c7869bf11eab102468e6c74190d43b287ca5b|
# 2025-05-24 12:26:16 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:16|install|openSUSE-repos-Tumbleweed|20250324.7d1bc96-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|1ffc7c0f3038cf929db5028cf39de27fd4b3cff1412ffe7f0e82c956330c6765|
# 2025-05-24 12:26:17 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:17|install|openSUSE-release|20250523-2758.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|8b5f8b45bcef9862ee2488639de683152e0eb37fbf9971a915d842f6c3d7012d|
# 2025-05-24 12:26:17 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:17|install|patterns-base-minimal_base|20241218-9.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|1a69315343938b067ea4f39b4669cee66c23b4a73313bf0b85457296d47f02d4|
# 2025-05-24 12:26:17 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# 
2025-05-24 12:26:17|install|aaa_base|84.87+git20250429.1cad3bc-1.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|551a8688c1b21a8bedc28f0087ae4180be970e5eca5ebb84f63c6fd6719a1737|
# 2025-05-24 12:26:17 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-05-24 12:26:17|install|aaa_base-extras|84.87+git20250429.1cad3bc-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|0017bde11bf92610d6bee79256ceab5eb8298cab5764733c76b1906174459501|
# 2025-05-24 12:26:17 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:17|install|dbus-1|1.14.10-4.6|aarch64||67b6e8f7542b42999c9bed77e1b5230e|920c55e07687afb0e07f322557e4ae8fae40f3a2c9ed3b2cf7e46c1f4753bbd7|
# 2025-05-24 12:26:17 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-05-24 12:26:17|install|systemd|257.5-3.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|d8b86c361a108a481f9f5b2a4b60f21ac34dc7d2958f26b5a152a83c112e6a6f|
# 2025-05-24 12:26:17 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-05-24 12:26:17|install|dbus-broker|36-2.3|aarch64||67b6e8f7542b42999c9bed77e1b5230e|364024a35d33590790bb40d3f8330ff604fbbe63b5dd1a6757002ed3dcfef761|
# 2025-05-24 12:26:17 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:17|install|aaa_base-wsl|84.87+git20250429.1cad3bc-1.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|3e4d86172d894d3c84a9de478fc9f0a3b4f6e5c5f44e24168d59900d13786f53|
# 2025-05-24 12:26:17 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:17|install|screen|4.9.1-4.1|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|16fa24fa8de6ac0efa56161a3ea3cb6944cde3c39f50f72e63f5ef9e140cfc26|
# 2025-05-24 12:26:18 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|live-langset-data|3.0-1.4|noarch||67b6e8f7542b42999c9bed77e1b5230e|c3f29c5839cee8f518929e60429b655020354bf638662a58b0505308328cc1a5|
# 2025-05-24 12:26:18 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|gio-branding-openSUSE|42.1-2.5|noarch||67b6e8f7542b42999c9bed77e1b5230e|1a0074431439102a1a770e51d08586b1ece5654d0e086ddd06a47bf3f487f74d|
# 2025-05-24 12:26:18 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|libgio-2_0-0|2.84.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|905ed0af9ed1cdd1e60b8f05e4c00e254f9889581738e1c4bde6f4d9dd02e3dc|
# 2025-05-24 12:26:18 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-05-24 12:26:18|install|glib2-tools|2.84.1-2.1|aarch64||67b6e8f7542b42999c9bed77e1b5230e|01acd9cf6138369655d875e6e07a8a68eb0f88b859b45cde3e8fda37eb5703b5|
# 2025-05-24 12:26:18 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|libpxbackend-1_0|0.5.9-1.4|aarch64||67b6e8f7542b42999c9bed77e1b5230e|4eafd16fc09e8a5423a1f937a83a47596d5bba0c96378d292b3819b5e186607a|
# 2025-05-24 12:26:18 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|libproxy1|0.5.9-1.5|aarch64||67b6e8f7542b42999c9bed77e1b5230e|0728a3761899ada7868a3f9abb546aadb25ef491a0b311a28b185ec984a96a99|
# 2025-05-24 12:26:18 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/67b6e8f7542b42999c9bed77e1b5230e/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-05-24 12:26:18|install|wget|1.25.0-1.4|aarch64|root@i02-armsrv3|67b6e8f7542b42999c9bed77e1b5230e|04468e1106a69b3a74301322ba8fd8fea67c1cb20dbb5ed932de8bb58f7f2dab|
# 2025-05-24 12:26:18 jeos-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b2ed6d1c15ed4ba8844d51923377533f/jeos-firstboot.rpm: Header V3 RSA/SHA256 Signature, key ID 72174fc2: NOKEY
# 
2025-05-24 12:26:18|install|jeos-firstboot|1.5.3+git20241124.d5a7a3d-1.2|noarch|root@i02-armsrv3|b2ed6d1c15ed4ba8844d51923377533f|ae4c8c90f6e3c10d2a0c4b5697e80ba6605b07225483ef9e3965e38f10c125e2|
# 2025-05-24 12:26:18 %posttrans(filesystem-84.87-18.3.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(coreutils-9.7-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(rpm-4.20.1-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(systemd-presets-common-SUSE-15-38.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(login_defs-4.17.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(libssh-config-0.11.1-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(systemd-presets-branding-openSUSE-12.2-25.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(pam-1.7.0-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(util-linux-2.40.4-4.4.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(shadow-4.17.4-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(kbd-2.7.1-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(sudo-1.9.16p2-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(openssh-clients-10.0p2-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(pam-config-2.12+git.20250411-1.1.aarch64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (account): 'try_first_pass '
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_env.so, ]
# **** def_parse_config [pam_env.so] (auth): ''
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow try_first_pass ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow try_first_pass '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(openssh-server-10.0p2-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(libzypp-17.36.7-1.2.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(man-2.13.0-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(zypper-1.14.89-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:18 %posttrans(openSUSE-repos-Tumbleweed-20250324.7d1bc96-1.1.aarch64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-05-24 12:26:19|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/oss?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/aarch64/debug/tumbleweed/repo/oss?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/oss?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/non-oss?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/non-oss?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:repo-openh264|http://codecs.opensuse.org/openh264/openSUSE_Tumbleweed?mediahandler=curl2|
2025-05-24 12:26:19|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/aarch64/update/tumbleweed?mediahandler=curl2|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:19 %posttrans(openSUSE-release-20250523-2758.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:19 %posttrans(systemd-257.5-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:19 %posttrans(screen-4.9.1-4.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:19 %transfiletriggerin(man-2.13.0-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-05-24 12:26:19 %transfiletriggerin(systemd-257.5-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 72174fc2: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Running %posttrans(filesystem-84.87-18.3.aarch64)
# Running %posttrans(coreutils-9.7-2.1.aarch64)
# Running %posttrans(rpm-4.20.1-3.1.aarch64)
# Running %posttrans(systemd-presets-common-SUSE-15-38.1.noarch)
# Running %posttrans(login_defs-4.17.4-2.1.noarch)
# Running %posttrans(libssh-config-0.11.1-4.1.noarch)
# Running %posttrans(ca-certificates-mozilla-2.74-4.1.noarch)
# Running %posttrans(systemd-presets-branding-openSUSE-12.2-25.2.noarch)
# Running %posttrans(pam-1.7.0-3.1.aarch64)
# Running %posttrans(util-linux-2.40.4-4.4.aarch64)
# Running %posttrans(shadow-4.17.4-2.1.aarch64)
# Running %posttrans(kbd-2.7.1-2.1.aarch64)
# Running %posttrans(sudo-1.9.16p2-1.1.aarch64)
# Running %posttrans(openssh-clients-10.0p2-2.1.aarch64)
# Running %posttrans(pam-config-2.12+git.20250411-1.1.aarch64)
# Running %posttrans(openssh-server-10.0p2-2.1.aarch64)
# Running %posttrans(libzypp-17.36.7-1.2.aarch64)
# Running %posttrans(man-2.13.0-3.1.aarch64)
# Running %posttrans(zypper-1.14.89-1.1.aarch64)
# Running %posttrans(openSUSE-repos-Tumbleweed-20250324.7d1bc96-1.1.aarch64)
# Running %posttrans(openSUSE-release-20250523-2758.1.aarch64)
# Running %posttrans(systemd-257.5-3.1.aarch64)
# Running %posttrans(screen-4.9.1-4.1.aarch64)
# Running %transfiletriggerin(man-2.13.0-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
# Running %transfiletriggerin(systemd-257.5-3.1.aarch64)
